Subject: Re: Puppets & Cuca Video
From: "Jack Berndt" <[email-masked]>
To: "Jim Kirchstein" <[email-masked]>
Date: Mon, 29 Aug 2011 20:50:21 -0500

Much appreciation on "the (puppet) stay." I owe ya. When I get some time, will copy my old copy of Last Letters From Stalingrad. 

Jody's not on Board anymore per se, her term was up in Spring... she's now Director of Development - pretty much doing what she was doing before sans the responsibilities of being a Prez. She's part time & Board voted her to have a paid position. Jody comes to all of our Board meetrings, as before. We had a part time paid employee for two years - a Museum Manager, which I'm doing now for gratis - but felt was better use of our $$$$ to have a position like Jody's. In essence, she's the creative person with ideas & we as a Board want that. We need outreach into the community & someone who can connect "history" to the present time in terms of businesses & people that are now alive. Does that makes sense? 

Hey - you can have a piece of the Winner's Pie if come to Tripp Sept. 10! :) 
  ----- Original Message ----- 
  From: Jim Kirchstein 
  To: Jack Berndt 
  Sent: Monday, August 29, 2011 4:56 PM
  Subject: Re: Puppets & Cuca Video

  OK on the stay.
  I didn't see Jody's name on the board in some article recently?
  I get a piece of the runner up pie...right?

  From: Jack Berndt 
  Sent: Monday, August 29, 2011 7:17 AM
  To: Cuca 
  Subject: Puppets & Cuca Video

  Hope you had a good tripp to California. Have returned to nice weather here - humidity's finally gone!

  OK... one more beg! :) In two weeks, we are going to start planning & moving on our interior remod at Tripp - main floor. Before that, we have a final event coming up - a Pie Baking Contest on Saturday Sept. 10. Wondering if you wouldn't mind a two week extension on the puppets, so people coming in for the pie contest could see them. They continue to be of much interest & prompt fun & interesting conversations. We've run out of cards for Ken & plan to make more this week. After your puppets are gone, quite sure we're going to have Ken make us the three I mentioned to you: Count Haraszthy, JS Tripp & Blackhawk Sparrow. That way, we can continue to feature some cool local historical persons & subtly promote Ken's work. 

  Note attachment. This is the gentleman (Barry Climies) from far "up in north WI." who Ken makes puppets for.... mentioned him to you earlier in summer. I called Barry a couple of weeks ago & he & his wife drove down to PdS on a Saturday. They stayed an hour plus, then went on to Madison to visit Ken. This is the guy who has a lot of US Presidents in his collection. You were gone the day he came, otherwise would've called you. 

  Lastly, check out www.saukprairehistory.org. Go to About SPAHS & then History Highlight. Then "Click here" as directed.... will see the videos that Diane has created to date, including Cuca Records.  

  J.